<?php
/**
 * @author QuanticaLabs - http://codecanyon.net/user/QuanticaLabs/portfolio?ref=QuanticaLabs
 *
 * @link			http://codecanyon.net/item/timetable-responsive-schedule-for-joomla/9749539?ref=QuanticaLabs
 * @copyright		Copyright (C) 2008 - 2014 quanticalabs.com . All rights reserved.
 * @license			GNU General Public License version 2 or later; see LICENSE under Licensing/ directory
 */
 
defined('_JEXEC') or die('Restricted access');

define("COM_TIMETABLE_PATH", dirname(__FILE__));
define("COM_TIMETABLE_SQL_PATH", COM_TIMETABLE_PATH . "/sql/");
define("COM_TIMETABLE_ADMIN_URL", Juri::base());
define("COM_TIMETABLE_ADMIN_COMPONENT_URL", Juri::base() . "components/com_timetable/");
define("COM_TIMETABLE_IMAGES_URL", Juri::base() . "components/com_timetable/images/");
define("COM_TIMETABLE_SCRIPTS_URL", Juri::base() . "components/com_timetable/scripts/");
define("COM_TIMETABLE_STYLES_URL", Juri::base() . "components/com_timetable/styles/");
define("COM_TIMETABLE_MEDIA_IMAGES_URL", Juri::root() . "media/com_timetable/images/");